#cookies {
    background: #fff;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    border-top: 1px solid #4c5b7c;
}

.cookies__wrapper {
    padding: 20px;
    justify-content: center;
}

.cookies__content {
    align-items: center;
}

.cookies__message a {
    text-decoration: underline;
}

.cookies__message {
    font-family: Proxima, Arial, Helvetica, sans-serif;
    font-weight: 500;
    font-size: 13px;
}

.cookies__message>a {
    color: #656565;
    text-decoration: underline;
    padding-top: 2px;
}

.cookies__accept-btn {
    height: 32px;
    border: none;
    text-align: center;
    width: 140px;
    text-decoration: none;
    background: #4c5b7c;
    color: white;
    border-radius: 10px;
    font-size: 15px;
    margin-top: 5px;
}

.cookies__accept-btn:hover {
    background: #2a3246;
}

@media only screen and (max-width : 576px) {
        #cookies{
        z-index: 1;
    }
    .cookies__wrapper {
        padding: 8px;    
    }
    .cookies__btn-block {
        text-align: center;
    }
}